import 'dart:ffi';

class LightSensorEvent {
  final double lux;
  final int timestamp;
  LightSensorEvent(this.lux, this.timestamp);
  Map<String, dynamic> toJson() => {
        'lux': lux,
        'timestamp': timestamp,
      };
}
